Page MenuHomePhabricator

New namespace "ფორმაწარმოება" for ka.wiktionary
Closed, ResolvedPublic

Description

Please add a new namespace "ფორმაწარმოება" for ka.wiktionary. See discussion (Only one vote, but there is generally very low activity in ka.wiktionary).

a corresponding talk page name: "ფორმაწარმოების განხილვა"

The namespace "ფორმაწარმოება" has the same function as the German namespace "Flexion".

Event Timeline

Deu created this task.Jan 4 2019, 6:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 4 2019, 6:15 PM
Reedy removed a subscriber: Reedy.

HI @Deu. Do you still have plan to work on task?

Deu added a comment.Jan 7 2019, 9:00 PM

Hello @Zoranzoki21
Do you mean working in Phabricator or working with the new namespace in KaWikipedia?
I and currently only active user in KaWikipedia intend to use new namespace for the new entries in the project.
I do not have any other plans.

@Deu: You set yourself as the assignee of this task. That means that you plan to fix this task yourself by creating a software change which adds the namespace. If you do not plan to work on this issue [anymore], please remove yourself as assignee (via Add Action...Assign / Claim in the dropdown menu) so others could work on this task.

I'm also removing the Wiktionary tag; please see its description.

Deu removed Deu as the assignee of this task.Jan 8 2019, 7:11 AM

Sorry, I did not know that. I just removed myself as assignee.

Urbanecm claimed this task.Jan 8 2019, 7:20 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 8 2019, 7:20 AM

Change 484021 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Create extra namespace in kawiktionary

https://gerrit.wikimedia.org/r/484021

Urbanecm moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.

This will be deployed during the upcoming week.

Urbanecm triaged this task as Normal priority.Jan 13 2019, 5:37 PM

Change 484021 merged by jenkins-bot:
[operations/mediawiki-config@master] Create extra namespace in kawiktionary

https://gerrit.wikimedia.org/r/484021

Mentioned in SAL (#wikimedia-operations) [2019-01-22T12:19:58Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:484021|Create extra namespace in kawiktionary (T212956)]] (duration: 00m 46s)

zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php kawiktionary --fix
id=15211 ns=0 dbk=ფორმაწარმოება:ააშენებს -> ფორმაწარმოება:ააშენებს (no conflict)
1 pages to fix, 1 were resolvable.

pagelinks from=15201 ns=0 dbk=ფორმაწარმოება:abacus -> ფორმაწარმოება:abacus
pagelinks from=15240 ns=0 dbk=ფორმაწარმოება:abandon -> ფორმაწარმოება:abandon
pagelinks from=4123 ns=0 dbk=ფორმაწარმოება:ააშენებს -> ფორმაწარმოება:ააშენებს
pagelinks from=9412 ns=0 dbk=ფორმაწარმოება:ააშენებს -> ფორმაწარმოება:ააშენებს
pagelinks from=10911 ns=0 dbk=ფორმაწარმოება:ცხენი -> ფორმაწარმოება:ცხენი
5 links to fix, 5 were resolvable.

Looks good!
Urbanecm closed this task as Resolved.Jan 22 2019, 12:23 PM

Deployed.